{
  "ad_groups": {
    "186841622044": {
      "ad_group_id": "186841622044",
      "ad_group_name": "Gen Factor Personal Care Green",
      "baseline_conversions_30d": 11.32,
      "baseline_real_roas_30d": 6.64,
      "campaign_id": "22926581178",
      "campaign_name": "[PLA] produkty (bestsellers)",
      "change_type": "raise",
      "last_target_troas": 3.0,
      "previous_troas": 2.5,
      "updated_at": "2026-05-15T12:16:05+02:00"
    }
  }
}